Page 1054 of 1684 FirstFirst ... 5455495410041044105210531054105510561064110411541554 ... LastLast
Results 10,531 to 10,540 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #10531
    Junior Member
    Join Date
    Jan 2010
    Posts
    13
    Thanks
    8
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by gen3sf View Post
    Just took a look at Post 10489 - the inability to get the ticket message is most often due to the SD card. There are several apps that are fussier than others with the SD card-those apps write their own code for SD card access and so have a narrower range of acceptable cards. Preloader/priiloader is the least tolerant of all the softmod apps.

    Try another SD card-SD, not SDHC, no mini or micro cards with adaptors. Format that SD card in your PC as FAT32, not the Quick format, use the full format option. Use a high quality SD card, please SanDisk usually works the best. You can also try another version of preloader if you wish-I posted a few in Post #10523.
    OK, just tried 2 different SD cards... one Sandisk 2GB and a HP 2GB. Both have the same issue. Tried formatting with tool mentioned in original post and also fully formatted one FAT32 using Windows. No luck with either. Same error is reported.

    Also tried the other versions of Priiloader and Preloader and they have the same issue.

    Should I try doing all of step 3 (not just part d) just incase it is missing something as I didn't do that previously.

    Also, do you have a working link for signcheck?

  2. #10532
    Junior Member
    Join Date
    Jan 2010
    Posts
    13
    Thanks
    8
    Thanked 0 Times in 0 Posts
    I found a link for signcheck and put it on my SDcard and ran it. Output is as follows:-

    IOS number "Trucha bug" "Flash access" "Boot2 access" "Usb2.0 IOS tree"

    IOS250 (ver 65535) Enabled Disabled Disabled Enabled
    IOS249 (ver 14) Enabled Disabled Disabled Enabled
    IOS60 (ver 6174) Disabled Disabled Disabled Disabled
    IOS55 (ver 5149) Disabled Disabled Disabled Disabled
    IOS53 (ver 5149) Disabled Disabled Disabled Disabled
    IOS37 (ver 3612) Disabled Disabled Disabled Disabled
    IOS36 (ver 3090) Disabled Disabled Disabled Disabled
    IOS35 (ver 3088) Disabled Disabled Disabled Disabled
    IOS34 (ver 3087) Disabled Disabled Disabled Disabled
    IOS33 (ver 2832) Disabled Disabled Disabled Disabled
    IOS31 (ver 3088) Disabled Disabled Disabled Disabled
    IOS28 (ver 1292) Disabled Disabled Disabled Disabled
    IOS22 (ver 777) Disabled Disabled Disabled Disabled
    IOS17 (ver 517) Disabled Disabled Disabled Disabled
    IOS16 (ver 257) Enabled Enabled Disabled Disabled
    IOS14 (ver 262) Disabled Disabled Disabled Disabled
    IOS13 (ver 15) Disabled Disabled Disabled Disabled

    Is that fact that it says Trucha bug Disabled on IOS36 an issue and possibly the cause of my problems?
    Last edited by brado23; 01-16-2010 at 02:21 AM. Reason: typo

  3. #10533
    Junior Member
    Join Date
    Jan 2010
    Posts
    13
    Thanks
    8
    Thanked 0 Times in 0 Posts
    After working this out I decided to take a chance and redo everything from step 3. Sure enough it worked!! Trucha bug must be enabled on IOS36 for Priiloader to install.

    I can now also confirm that a 3.4E Wii that was originally modded using Softmodding for dummies/newbies version 4.1 can be upgraded by following this tutorial. Everything appears to be working fine at this stage.
    Last edited by brado23; 01-16-2010 at 02:22 AM. Reason: typo

  4. #10534
    New Member ZeroVsProtoman's Avatar
    Join Date
    Jan 2010
    Posts
    31
    Thanks
    6
    Thanked 1 Time in 1 Post

    Unhappy error with wad manager 1.5

    hey guys

    i have been doing all the stuff from tutorial but im stuck in the final step !

    -> d) In the Priiloader menu select Homebrew Channel (if you didn't install Priiloader then just open HBC as normal), run Wad Manager 1.4, use default settings (IOS249 & SD card) and install these wads from the 'wad' folder:

    IOS38-64-v3610
    IOS50-64-v4889
    IOS53-64-v5149
    IOS55-64-v5149
    NeoGamma r8b17

    i havent installed piiloader, i go to hbc then wad manager and i try to install the wads but i get error in wad file : (IOS50-64-v4889) and (NeoGamma r8b17)

    can someone help me?

  5. #10535
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,658
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    Exactly what error are you getting?
    Find out and check the error index in the tutorial section

  6. #10536
    New Member MrLeche's Avatar
    Join Date
    Jul 2009
    Location
    Philippines
    Posts
    51
    Thanks
    4
    Thanked 1 Time in 1 Post
    Hello,

    After a few hours, I've managed to make my cousin's Jap Wii. First oof, I googled for a systemmenu jap version and came across a v288 padded or something. burn the iso with imgburn and updated it nicely, now I get to access the wii system settings in japanese.

    Take note: I was cut off on STEP 4 of this guide. I turned off the jap Wii, plugged my Wii and remembered where internet and connection setup page is located. then plugged the jap wii, navigated the jap system settings, and manage to save a connection. then I used anyregion changer (my first time). managed to install 3.2U with a working wifi now.

    Then. the big step is I formatted system memory and now I can confirm, that it doesn't remove duplicate channels, or any channel at all. Well except HBC!.

    Then I repreated the guide all over from step 1 to finish. and everything worked fine!

    but!, the wiiware wads doesn't work. saying this game cannot be used on this console. I think it may have to do with my anyregionchanger settings. Isn't it?

  7. #10537
    Junior Member
    Join Date
    Jan 2010
    Posts
    17
    Thanks
    10
    Thanked 0 Times in 0 Posts
    alright great! got the wii modded exzactly as the tutorial instructed. burned 3 different games (that i bought and are scratched) with 2 different dvd burners. using verta dvd-r and burning at 1x with imageburn software. loading all with the gama program. 1 works in black and white, one works with the screan jumping up and down. and 1 black screens. Going to sit down and do more homework on this site now. i saw a list somewheres with the games and some other numbers. do i need to change some settings in the gama or geo (whatever it is) loader to get these games to work?


    tia,
    larry

  8. #10538
    New Member MrLeche's Avatar
    Join Date
    Jul 2009
    Location
    Philippines
    Posts
    51
    Thanks
    4
    Thanked 1 Time in 1 Post
    Quote Originally Posted by nitrofish388 View Post
    alright great! got the wii modded exzactly as the tutorial instructed. burned 3 different games (that i bought and are scratched) with 2 different dvd burners. using verta dvd-r and burning at 1x with imageburn software. loading all with the gama program. 1 works in black and white, one works with the screan jumping up and down. and 1 black screens. Going to sit down and do more homework on this site now. i saw a list somewheres with the games and some other numbers. do i need to change some settings in the gama or geo (whatever it is) loader to get these games to work?


    tia,
    larry
    Uh, What version is your Wii prior to your softmodding? and What region exactly are the games you burned? Although neogamma has some settings before you even start loading the game, the default will auto force region if I'm correct. Then if you have a spare SD card or even the Sd card you've used to softmod your Wii, get USBLoadergx and put it in the apps directory of the SD, rename the dol to boot.dol (you might wanna check your computer if it shows your filename's extension). Run HBC, choose USBloadergx. Start. Then, try playing the game using USBLoadergx and see if the game behaves the same.
    Last edited by MrLeche; 01-16-2010 at 03:50 AM. Reason: some more details to add

  9. 1 User Says Thank You MrLeche For This Useful Post


  10. #10539
    New Member
    Join Date
    Dec 2009
    Posts
    17
    Thanks
    8
    Thanked 0 Times in 0 Posts
    I followed this guide and my firmware is 4.1
    I would like to know if Rockband and Guitar Hero games will work?

  11. #10540
    Junior Member
    Join Date
    Jan 2010
    Posts
    17
    Thanks
    10
    Thanked 0 Times in 0 Posts
    thanks for the response. the wii was a 3.1 upgranded to 4.0 then to 4.1/ the games are usa i believe. (utorrent) my sd card is only 2 gigs and i have a usb thumb drive but it is only 4 gigs. i figure about 2 more hrs of reading will get me through this. i need to find out the diff. between pal and ntsc and find a way to identafy mine. and i need to see about the whole usb thing. had a 5oo gig drive but seems to be gone have a drivechip 2 on the way. taking too long so i decided to softmod for now.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •